@0    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。他让我将一瓶树汁样本交给本地的德鲁伊。~
@1    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。现在那个人就在安博里的神殿，或许我应该过去看看？~
@2    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。现在那个人就在安博里的神殿，或许我应该过去看看？~
@3    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。我应该去外面找找看。~
@4    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。我在外面也找不到他，所以只能返回神殿。~
@5    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。女牧师告诉我可以去他的老房子里寻找他的衣服，我们可以利用它来找到那个人。~
@6    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。我被告知可以让神殿附近的狗嗅探那个人的靴子，或许那只狗可以帮我们找到他。~
@7    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。附近的狗在闻过他的靴子后，把我们带到了一个古老洞穴。但我们在里面找不到那个人。~
@8    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。在我怎么也找不到他时，有个男孩告诉我乌拉派他来找我。我应该回去找乌拉谈谈。~
@9    = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。在我怎么也找不到他时，有个男孩告诉我乌拉派他来找我。我应该回去找乌拉谈谈。~
@10   = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。在我怎么也找不到他时，有个男孩告诉我乌拉派他来找我。她说芬恩认为有吸血鬼的痕迹存在，这可能离真相不远。我应该找芬恩谈谈，或许他知道该去哪儿找到加鲁。~
@11   = ~缠绕的事务

我遇到了芬恩，缠绕橡树岛的治疗者。他正在寻找办法治愈缠绕橡树的疾病折磨。我把树汁样本交给了本地的德鲁伊，但她需要时间去进行研究。她还告诉了我关于一个死掉的男人再度复活的怪事。当我去找那个人交谈时，他迅速离开了建筑。在我怎么也找不到他时，有个男孩告诉我乌拉派他来找我。她说芬恩认为有吸血鬼的痕迹存在，这可能离真相不远。我应该找芬恩谈谈，或许他知道该去哪儿找到加鲁。~
@12   = ~缠绕的事务

我必须同时处理缠绕橡树的疾病，和那个神秘死而复生的加鲁。芬恩告诉我有条路可以通往这座岛的下层洞穴，想要去到那里必须先解除遮挡入口的强大幻象。我必须在仓库附近的洞穴里使用正确的法术，这样我就可以进入到它更黑暗的深层了。~
@13   = ~缠绕的事务

我必须同时处理缠绕橡树的疾病，和那个神秘死而复生的加鲁。看上去事情的关键是让加鲁体内的灵魂重新安眠。为了做到这一点，我需要一个特殊的八音盒。我只想要解决这一切。~
@14   = ~缠绕的事务

我必须同时处理缠绕橡树的疾病，和那个神秘死而复生的加鲁。看上去事情的关键是让加鲁体内的灵魂重新安眠。为了做到这一点，我需要一个特殊的八音盒。或许渥金商场的某位商人会出售这种东西。~
@15   = ~缠绕的事务

我必须同时处理缠绕橡树的疾病，和那个神秘死而复生的加鲁。看上去事情的关键是让加鲁体内的灵魂重新安眠。为了做到这一点，我购买了一个特殊的八音盒。让我们看看这是否管用。~
@16   = ~缠绕的事务

加鲁偶然来到这个世界的实体已经消失了，就像加鲁本人一样。我应该去把这件事告诉给芬恩。~
@17   = ~缠绕的事务

我拯救了缠绕橡树岛，侵蚀橡树的疾病已经被彻底根除了。~
@18   = ~……谁杀死了加鲁？

主要任务已经结束了。但是……那个起初攻击加鲁的神秘女人究竟是谁？我需要和岛民们谈谈这件事。~
@19   = ~.……谁杀死了加鲁？

我发现迪卡就是那个杀害加鲁的女人。我要把这件事告诉芬恩。~
@20   = ~……谁杀死了加鲁？

我发现迪卡就是那个杀害加鲁的女人。我把这件事全部告诉了芬恩。现在事件终于结束了。~
@21   = ~读书俱乐部

我加入了一个书友会！我们会在每五天聚集一次。对方会给我们提供阅读用的书籍。听上去很不错，我估计自己会喜欢这个。~
@22   = ~读书俱乐部

我加入了一个书友会……但是我又被赶了出来。真是遗憾，好吧。或许这并不适合我。~
@23   = ~读书俱乐部

我加入了一个书友会！我们会在每五天聚集一次，但最后一切都毁了。赫恩发现了一些奇怪的故事，看上去这只是一只怪物设下的陷阱。我从中生还了……但其他书友会的成员却都消失了。这真是一个糟糕的结局。~
@24   = ~读书俱乐部：后续

我遇到了一个名叫尼科特的人。他就是赫恩为书友会而向他借书的人。尼科特想要知道更多发生的事情。我应该带他去七条腿酒馆，那个一切事情发生的地方。~
@25   = ~读书俱乐部：后续

我遇到了一个名叫尼科特的人。他就是赫恩为书友会而向他借书的人。尼科特想要知道更多发生的事情，他调查了一切事情发生的地方。他希望能给他一天时间，然后在努娜的屋子里与他碰面。~
@26   = ~读书俱乐部：后续

我遇到了一个名叫尼科特的人。他就是赫恩为书友会而向他借书的人。尼科特想要知道更多发生的事情，他调查了一切事情发生的地方，并发现了真相。为进入那只怪物生存的领域，我们必须先找到一个接近那个位面的特殊地点。我可以带他去加鲁的最后安息地，或许那里就是我们寻找的地方。~
@27   = ~读书俱乐部：后续

我遇到了一个名叫尼科特的人。他就是赫恩为书友会而向他借书的人。尼科特想要知道更多发生的事情，他调查了一切事情发生的地方，并发现了真相。看上去我们可以回到那只书友会怪物死亡的领域，当我们到达那里时，我们就可以杀掉其他那些仍然威胁着平民的怪物们。~
@28   = ~读书俱乐部：后续

我遇到了一个名叫尼科特的人。他就是赫恩为书友会而向他借书的人。我和他联手杀掉了全部书友会的怪物。现在这件事情终于可以尘埃落定了。~
@29   = ~丢失了铜戒指

我在缠绕橡树岛的一间屋子内遇到了一个男人，他弄丢了自己的戒指。他说可能是丢在了水边的一个小酒馆或旅店里，他不记得更多了。~
@30   = ~丢失了铜戒指

我在缠绕橡树岛的一间屋子内遇到了一个男人，他弄丢了自己的戒指。但我设法帮助了他……~
@31   = ~需要箱子

我在大桥区遇到了一个男人。他正在寻找质量合格的木箱，我或许可以为他找来一个。~
@32   = ~需要箱子

我在大桥区遇到了一个男人。他正在寻找质量合格的木箱。我在缠绕橡树岛那里找到了一个交给了他，对方感到非常开心。~
@33   = ~贝壳中的声音

在一座老旧屋子里，传来了某种海之声……它需要一个贝壳来返回家乡。~
@34   = ~贝壳中的声音

在一座老旧屋子里，传来了某种海之声……它需要一个贝壳来返回家乡。当我找来贝壳后，那声音进入了其中。它让我把它带到桥那里，并将贝壳放回海里。~
@35   = ~贝壳中的声音

我将老旧屋子里的那神秘声音回归了大海——它真正的故乡。~
@36   = ~魔像的麻烦

我遇到了一段不寻常的婚姻，有个女人意外地嫁给了一只魔像。这真是件难以接受的事，我要去帮助她吗？~
@37   = ~魔像的麻烦

我遇到了一段不寻常的婚姻，有个女人意外地嫁给了一只魔像。这真是件难以接受的事，但我帮助她解决了这场麻烦。虽然我并不确定这真的是她想要的，但这总比什么也不做强。~
@38   = ~穆米克的任务

我遇到了一个叫做穆米克的法特怪。他希望我去杀死一只名叫托姆波的蛇怪。穆米克不知道他是在哪里遇到了这只怪物，但他提到了有房子，有一座大池塘，还有几个“木头姑娘”在唱歌。而且附近还有一座大洞穴。~
@39   = ~穆米克的任务

我遇到了一个叫做穆米克的法特怪。他希望我去杀死一只名叫托姆波的蛇怪。我找到了那个怪物并杀死了它，是时候回去告诉穆米克了。~
@40   = ~穆米克的任务

我遇到了一个叫做穆米克的法特怪。他希望我去杀死一只名叫托姆波的蛇怪。我找到了那个怪物并杀死了它，穆米克听到后感觉非常开心。~
@41   = ~严厉的母亲

我在缠绕橡树岛上遇到了一个女孩。她的母亲似乎对她太过严厉了。女孩现在已经长大而且想要自由，她或许需要我的帮助来摆脱这一切。~
@42   = ~严厉的母亲。

我在缠绕橡树岛上遇到了一个女孩。她的母亲似乎对她太过严厉了。女孩现在已经长大而且想要自由，我帮助她得到了她想要的。~
@43   = ~严厉的母亲

我在缠绕橡树岛上遇到了一个女孩。她的母亲似乎对她太过严厉了。女孩现在已经长大而且想要自由。为了让她的计划成功，女孩需要一瓶解毒药。~
@44   = ~来些新鲜空气

在努娜的便宜床铺与早餐里有个男人，他由于室内的空气问题而无法入眠。或许可以有办法让空气变得……新鲜？~
@45   = ~来些新鲜空气

在努娜的便宜床铺与早餐里有个女人，她由于室内的空气问题而无法入眠。或许可以有办法让空气变得更新鲜？~
@46   = ~来些新鲜空气

在努娜的便宜床铺与早餐里有个女人，她由于室内的空气问题而无法入眠。我用法术帮她解决了这个麻烦。~

@100  = ~艺术家不见了、可是他可能把音乐盒留下了？~